@import url("https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&family=Open+Sans:wght@300;400&display=swap");

* {
  box-sizing: border-box;
}

html,
body {
  margin: 0;
  font-family: "Open Sans";
  scroll-behavior: smooth;
}
a {
  text-decoration: none;
}

ul,
li {
  list-style: none;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-family: "Lato";
  font-weight: 300;
}

a:hover,
button:hover {
  cursor: pointer;
}

figure {
  margin: 0;
}

.container {
  max-width: 1160px;
  width: 100%;
  padding: 0 15px;
  margin: 0 auto;
}

.about {
  background-image: url("../img/bg_dev.jpg");
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  color: rgb(255, 255, 255);
  background-size: cover;
  position: relative;
}

.about:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1;
}

.about__wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 600px;
  text-align: center;
  z-index: 2;
}

.about__wrap p {
  font-size: 14px;
  padding: 15px;
}

.about__photo {
  overflow: hidden;
  width: 200px;
  height: 200px;
  border-radius: 50%;
  object-fit: contain;
}

@media (min-width: 768px) {
  .about__photo {
    width: 300px;
    height: 300px;
  }

  .about__wrap p {
    font-size: 20px;
  }
}

.about__photo img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.about__arrow {
  position: absolute;
  left: 50%;
  top: 90%;
  transform: translate(-50%, -50%);
  z-index: 2;
}

#more-arrows {
  width: 75px;
  height: 65px;
}
#more-arrows:hover polygon {
  fill: #fff;
  transition: all 0.2s ease-out;
}
#more-arrows:hover polygon.arrow-bottom {
  transform: translateY(-18px);
}
#more-arrows:hover polygon.arrow-top {
  transform: translateY(18px);
}
polygon {
  fill: #fff;
  transition: all 0.2s ease-out;
}
polygon.arrow-middle {
  opacity: 0.75;
}
polygon.arrow-top {
  opacity: 0.5;
}

.langs {
  position: absolute;
  top: 20px;
  right: 20px;
}

.languages__btn {
  background: none;
  color: #fff;
  border: 0;
  opacity: 0.5;
}

.languages__btn--active {
  opacity: 1;
}

.languages__btn:hover {
  opacity: 1;
}

.projects {
  padding: 100px 0;
  text-align: center;
  background: #fff;
  min-height: 70vh;
  color: #000;
}

.projects__title,
.certificates__title {
  font-size: 45px;
  margin-bottom: 50px;
}

.slick-slide > div {
  padding: 15px;
}

.projects__wrap .slick-prev:before,
.projects__wrap .slick-next:before {
  color: black;
  font-size: 30px;
}
.projects__wrap .slick-prev {
  left: -10px;
  width: 30px;
  height: 30px;
  z-index: 9;
}

.projects__wrap .slick-next {
  right: -10px;
  width: 30px;
  height: 30px;
}

.projects__wrap .slick-dots li.slick-active button:before {
  color: rgb(7, 19, 30);
}
.projects__wrap .slick-dots li button:before {
  color: rgb(23, 46, 68);
  font-size: 14px;
}

@media (min-width: 768px) {
  .projects__wrap {
    /* grid-template-columns: repeat(4, 1fr); */
    font-size: 15px;
  }
}

.projects__card {
  margin-bottom: 30px;
}

.projects__card h3 {
  margin-top: 10px;
  font-size: 25px;
}

.projects__card a {
  color: #000;
  transition: all 0.3s;
}

.projects__card a:hover {
  color: rgb(252, 247, 0);
}

.projects__card img {
  width: 100%;
}

.certificates {
  background: #f5f5f5;
  min-height: 70vh;
  padding: 100px 0;
}

.certificates__title {
  text-align: center;
}

.certificates__wrap {
  display: grid;
  grid-gap: 25px;
}

@media (min-width: 768px) {
  .certificates__wrap {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 1200px) {
  .certificates__wrap {
    grid-template-columns: repeat(3, 1fr);
  }
}

.certificates__card {
  background: #fff;
  display: flex;
  justify-content: space-between;
  padding: 10px;
  border-radius: 8px;
  align-items: center;
  box-shadow: 5px 5px 10px 1px #e0e0e0;
}

.certificates__info {
  width: 100%;
  padding-left: 15px;
}

.certificates__info h3 {
  font-weight: 600;
}

.certificates__info p {
  margin: 0;
}

footer {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  background: #07131e;
  color: #fff;
  padding: 50px 0;
}

footer p a {
  color: #f16a6a;
}
.social {
  display: flex;
  justify-content: space-between;
  width: 150px;
  margin-top: 20px;
}

.social li {
  overflow: hidden;
  border-radius: 50%;

  width: 35px;
  height: 35px;
  background: rgb(255, 255, 255);
  display: flex;
  justify-content: center;
  align-items: center;
}

.social li svg {
  width: 20px;
  margin-top: 5px;
}

.footer__info {
  font-size: 10px;
}
